Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 14 May 2025 12:18:35 +0300

Haljala Vallavalitsus menetleb praegu ehitusteatist nr 2511201/37197 
aadressile Lääne-Viru maakond, Haljala vald, Põdruse küla, Lättjaagu 
(Biopuhasti ja imbtunnel) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Eesti Geoloogiateenistus- maardla, uuringu ala 
Transpordiamet- Kinnistu osaliselt avalikult kasutatava tee kaitsevööndis. 
2022 on algatatud Haljala-Kukruse teelõigu eriplaneering. Kas eriplaneering 
võib mõjutada kinnistut?

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27374483>  (menetlus nr: 
490434), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 26.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haljala Vallavalitsus) või menetleja (TIIT JÕGI) poole.